Bug 10696 - Linuxconf stops sshd
Summary: Linuxconf stops sshd
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-10 13:23 UTC by pfarrell
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:47:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pfarrell 2000-04-10 13:23:09 UTC
Linuxconf stops sshd on activate changes and close all connections

I4m using ssh package from ftp.redhat.de:

ftp://ftp.redhat.de/pub/rh-addons/security/6.2/i386/ssh-1.2.27-1.i386.rpm
ftp://ftp.redhat.de/pub/rh-addons/security/6.2/i386/ssh-server-1.2.27-1.i38
6.rpm

Comment 1 Nalin Dahyabhai 2000-04-10 14:59:59 UTC
Does sshd not get restarted?  Or is it that the network interfaces is brought
down and not up for some reason?

Comment 2 Trond Eivind Glomsrxd 2000-04-27 19:21:59 UTC
It just runs the /etc/rc/init/sshd with the argument "stop" - I've no idea of
why, but it did so every time I used linuxconf. This does not happen with the
openssh I'm currently using.

Comment 3 keith.moore 2000-08-17 12:05:55 UTC
In Control Service Activity, turn off Automated, hit Accept, then turn it back
on, and hit Accept.  

I've had a problem where linuxconf gets "out-of-sync" with reality, and if you
let it configure the Start/Stop scripts it gets back into sync.

If you are running it remotely through SSH, just Preview what has been done.  If
it's still trying to stop it, just hit the quit button so it doesn't do it. 

-- Keith Moore

Disclaimer: I do not work for RedHat, my views/responses may or may not reflect
the views of RedHat, Inc.


Comment 4 Brent Fox 2002-06-05 16:11:43 UTC
Closing because we don't ship linuxconf anymore

Comment 5 Red Hat Bugzilla 2006-02-21 18:47:39 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.